

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
11 Feb 2008 11:13:21 +0800 (HKT)
Received: from hs-out-2122.google.com (hs-out-0708.google.com [64.233.178.241])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1B3DJAS028844	for <[email-masked]>;
Mon, 11 Feb 2008 11:13:20 +0800 (HKT)
Received: by hs-out-2122.google.com with SMTP id 54so97593hsz.1 for
<[email-masked]>; Sun, 10 Feb 2008 19:12:18 -0800 (PST)
Received: by 10.142.188.4 with SMTP id l4mr1854780wff.92.1202699537789; Sun,
10 Feb 2008 19:12:17 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs88229wfo; Sun,
10 Feb 2008 19:12:17 -0800 (PST)
Received: by 10.65.218.15 with SMTP id v15mr30720812qbq.65.1202699536368; Sun,
10 Feb 2008 19:12:16 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f13si14081178qba.20.2008.02.10.19.12.14; Sun,
10 Feb 2008 19:12:16 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1AM5IDK003547; Sun,
10 Feb 2008 21:11:23 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14780819 for [email-masked]; Sun,
10 Feb 2008 21:11:23 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1B3BNR1008453 for
<[email-masked]>; Sun, 10 Feb 2008 21:11:23 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1B3BGQI026214 for
<[email-masked]>; Sun, 10 Feb 2008 21:11:22 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1B3BG1j010931 for
<[email-masked]>; Sun, 10 Feb 2008 21:11:16 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1B3BGGB010927 for [email-masked]; Sun, 10 Feb 2008 21:11:16 -0600
Date: Sun, 10 Feb 2008 21:11:16 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802100074
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

254
ATPQ40 PGUM 110311
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 PM CHST MON FEB 11 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A SHEAR LINE EXTENDS SOUTHWESTWARD FROM 25N153E TO NORTH OF THE
MARIANAS AT 21N145E TO END NEAR 9N130E. PATCHY CLOUDS AND SCATTERED
SHOWERS ARE FOUND ALONG AND UP TO 70 MILES NORTHWEST OF THIS FEATURE.

A COLD FRONT RUNS SOUTHWESTWARD FROM 25N150E TO 22N140E...THEN TURNS
NORTHWESTWARD TO AN AREA LOW PRESSURE CENTERED NEAR 25N133E.
EXTENSIVE CLOUDINESS AND WIDESPREAD RAIN ARE OCCURRING ALONG AND
NORTH OF THIS BOUNDARY TO BEYOND 25N.

A NEAR-EQUATORIAL TROUGH EXTENDS SOUTHEASTWARD FROM A WEAK
CIRCULATION CENTERED NEAR 3N130E TO END AT EQ140E. SCATTERED SHOWERS
AND ISOLATED THUNDERSTORMS ARE FORMING NORTH OF THE TROUGH AXIS OVER
KOROR...OR SOUTH OF A LINE FROM 8N130E TO 5N140E.

TRADE-WIND CONVERGENCE IS TRIGGERING SCATTERED SHOWERS AND A FEW
THUNDERSTORMS FROM YAP ACROSS CHUUK...POHNPEI TO KOSRAE WITHIN 100
MILES OF A LINE FROM 10N136E TO 5N142E TO 5N147E TO 8N151E TO 6N156E
TO 4N167E. SCATTERED SHOWERS ARE ALSO SEEN SOUTH OF KWAJALEIN AND
MAJURO TO WEST OF THE DATELINE WITHIN 80 MILES OF A LINE FROM 4N167E
TO 5N179E.

$$

CHAN

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.